Subject: Re: Paramagnetic Rock Dusts

From: Steve Diver <[email-masked]>
Date: Sat, 30 Nov 2002 19:47:28 -0600

Here is another viewpoint on paramagnetic rock dusts.

Rock Dusts  in Agriculture:  Insights on Remineralization and
Paramagnetism
http://ncatark.uark.edu/~steved/rock-dust.html

It has pointers to the emerging concepts and practices
associated with ORMUS elements, which also need
to be examined.  Read Barry Carter's articles and papers
for a in-depth explanation of the energetics behind ORMUS.

Separately, I wrote to David Menne to get clarification
on his pot trials.

I'm pretty sure we'd both agree on the value of rock dusts
to provide bioavailable minerals and trace elements, and
the essential activity of microbes to result in solubilization
and mineralization through organic acids, enzymes, and
chelation.

To me, this is by far the most important contribution of
rock dusts.  It is why organic farmers add rock phosphates
to compost piles to increase bioavailable P.  It is why
rock dusts are added to compost teas and foliar blends
and bioponic solutions.  Put the minerals and biologicals
and organics in there together and let the frothy brew
of life work it over and re-arrange it and come up with
something new... a chelated compound, a biotic-mineral
complex, and so on.

On the other hand, I have attended workshops by Dr. Phil
Callahan on several occassions and in my view and those of
many others in eco-farming his work on paramagnetism is
*significant* and worthwhile.

In the instance where plants grew better with Rock
Dust+Lower-PM than Rock Dust+High-PM, it probably
means that the Rock Dust+Lower-PM was of better
quality in terms of balanced minerals, trace elements,
and bioavailability.

It made the plants grow better.  The agronomic effects
of bioavailable minerals and a trace element mix had a
greater effect than a weak electromagnetic field.  So use
that brand.

Good agronomic husbandry is the common sense approach,
even when you are working in subtle energy agriculture.

Steve Diver

.